Subject: Re: bug#47751: [PATCH] gnu: Add seatd.

From: Maxime Devos <[email-masked]>
Date: Tue, 13 Apr 2021 21:45:23 +0200

On Tue, 2021-04-13 at 20:15 +0200, Tobias Geerinckx-Rice wrote:
> Hi,
> 
> It's better to merge identical bugs than to keep duplicates in 
> potentially different states (‘is The Seatd Bug open or closed?’ 
> ‘both’).
> 
> I merged them by sending
> 
>   merge 47750 47751
> 
> to [email-masked].
> 
> Both numbers effectively refer to the same bug after that, so 
> closing 47751 did not have the effect you expected.

I noticed, and tried to reopen the bug, but I sent the mail to the
reopened the wrong bug (#47551) -- actually a no-op, since that bug
was already open.

Greetings,
Maxime.